[WEATHERDESC]

//Default time scale : 50

Name        =    "DEFAULTWC"
StaticCfg   =    "DEFAULT"                ""

[WEATHERDESC]

Name        =    "FREERIDE"
TimeScale   =   100

StaticCfg	=	"DEFAULT" 		""


[WEATHERDESC]
Name		=	"HOME"
StaticCfg	=	"WEATHERHOME"						""

[WEATHERDESC]
Name		=	"CARSHOWCASE"
StaticCfg	=	"WEATHERCARSHOWCASE"					""

[WEATHERDESC]
Name		=   	"DRESSING"								
StaticCfg   =   	"WEATHERDRESSING" 					""  

[WEATHERDESC]
Name		=	"LPH"	
StaticCfg	=	"WEATHER_LPH"						""

[WEATHERDESC]
Name		=	"GPH"
StaticCfg	=	"WEATHER_GPH"						""

[WEATHERDESC]
Name		=	"ICD"
StaticCfg	=	"WEATHER_ICD"						""

[WEATHERDESC]
Name		=	"IBD"
StaticCfg	=	"WEATHER_IBD"						""

[WEATHERDESC]
Name		=	"IAM"
StaticCfg	=	"WEATHER_IAM"						""

[WEATHERDESC]
Name		=	"IAS"
StaticCfg	=	"WEATHER_IAS"						""

[WEATHERDESC]
Name		=	"ICH"
StaticCfg	=	"WEATHER_ICH"						""

[WEATHERDESC]
Name		=	"IRE"
StaticCfg	=	"WEATHER_IRE"						""


[WEATHERDESC]
Name		=	"IETRADE"
StaticCfg	=	"WEATHERETRADE"						""

[WEATHERDESC]
Name		=	"MAP"
StaticCfg	=	"WEATHERMAP"				""


//-------------------------------------------------------------------------

[WEATHERDESC]
Name		=	"CINE_ATTENTE_01"
StaticCfg	=	"CINE_ATTENTE_01"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_02"
StaticCfg	=	"CINE_ATTENTE_02"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_03"
StaticCfg	=	"CINE_ATTENTE_03"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_04"
StaticCfg	=	"CINE_ATTENTE_04"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_05"
StaticCfg	=	"CINE_ATTENTE_05"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_06"
StaticCfg	=	"CINE_ATTENTE_04"				""

[WEATHERDESC]
Name		=	"CINE_ATTENTE_07"
StaticCfg	=	"CINE_ATTENTE_04"				""

[WEATHERDESC]
Name		=	"CINE_CHOIX_PERSO_01"
StaticCfg	=	"CINE_CHOIX_PERSO_01"						""

[WEATHERDESC]
Name		=	"CINE_CHOIX_PERSO_02"
StaticCfg	=	"CINE_CHOIX_PERSO_02"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT01_01"
StaticCfg	=	"CINE_EMBARQUEMENT01_01"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_02"
StaticCfg	=	"CINE_EMBARQUEMENT02_02"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_03"
StaticCfg	=	"CINE_EMBARQUEMENT02_03"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_04"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_05"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_06"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_07"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_07"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_08"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_09"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						""

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_10"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						""


[WEATHERDESC]
Name		=	"CINE_PLANE"
StaticCfg	=	"CINE_PLANE"						""

[WEATHERDESC]
Name		=	"CINE_PLANE02"
StaticCfg	=	"CINE_PLANE02"						""

[WEATHERDESC]
Name		=	"CINE_CourseN_01"
StaticCfg	=	"CINE_CourseN_01"						""

[WEATHERDESC]
Name		=	"CINE_RIDE3"
StaticCfg	=	"CINE_RIDE3"						""

[WEATHERDESC]
Name		=	"CINE_RIDE3"
StaticCfg	=	"CINE_RIDE3"						""

[WEATHERDESC]
Name		=	"CINE_AIRPORT_HA"
StaticCfg	=	"CINE_AIRPORT_HA"						""



END


CINE_CourseN_01